[CentOS] HP DL140 Help Required

Barry Brimer lists at brimer.org
Fri Sep 7 13:31:59 UTC 2007

> I checked;
> less /var/log/dmesg
> it says BIOS Corrupt.
> ACPI-0584: *** Warning: Type override - [DEB_] had invalid type (Integer)
> for Scope operator, changed to (Scope)

I would run HP SmartStart Diagnostics.  If you are not running the most 
current version of your system firmware, you might consider upgrading to 
the most recent firmware.


More information about the CentOS mailing list